homeassistant: true
serial:
  port: tcp://10.0.1.219:6638
  baudrate: 115200
  adapter: zstack
  disable_led: false
advanced:
  transmit_power: 20
  network_key:
    - 153
    - 86
    - 8
    - 141
    - 93
    - 243
    - 51
    - 41
    - 85
    - 212
    - 240
    - 31
    - 71
    - 175
    - 6
    - 72
  pan_id: 35315
  ext_pan_id:
    - 65
    - 242
    - 39
    - 117
    - 39
    - 224
    - 240
    - 45
  homeassistant_legacy_entity_attributes: false
  legacy_api: false
  legacy_availability_payload: false
mqtt:
  server: mqtt://10.0.0.3:1883
frontend:
  port: 8099
device_options:
  legacy: false
devices:
  '0xa4c138a21199b368':
    friendly_name: '0xa4c138a21199b368'
